# File rocrand_xorwow_precomputed.h

## Definition (`library/include/rocrand/rocrand_xorwow_precomputed.h`)

- Program Listing for File rocrand_xorwow_precomputed.h

## Included By

- File rocrand_xorwow.h

## Defines

- Define XORWOW_JUMP_LOG2

- Define XORWOW_JUMP_MATRICES

- Define XORWOW_M

- Define XORWOW_N

- Define XORWOW_SIZE

## Variables

- Variable d_xorwow_jump_matrices

- Variable d_xorwow_sequence_jump_matrices

- Variable h_xorwow_jump_matrices

- Variable h_xorwow_sequence_jump_matrices